.where-map{
  margin-top: 8%;
  @media #{$iPad-pro} {
    margin-top: 12%;
  }
  @media #{$mobile} {
    margin-top: 25%;
  }
}

.projects-header{
  @extend .who-first;
  color: $black;
}
.projects-contain{
  color: $black;
  background-color: #F0F0F0;
 .project1{
   display: flex;
   @media #{$iPad} {
     flex-direction: column-reverse;
   }
   a{
     color: blue;
     margin-top: 20px;
     font-size: 13px;
     font-weight: bold;
     &:hover{
       color: #3873A2;
     }
   }
   h3{
     border-bottom: 1px solid $black;
     padding-bottom: 10px;
   }
   .project-detail{
     flex: 40%;
     padding: 40px;
     @media #{$mobile} {
       padding: 20px;
     }
   }
   .project-img{
     flex: 60%;
   }
 }
  .project2{
    flex-direction: row-reverse;
    @media #{$iPad} {
      flex-direction: column-reverse;
    }
  }
}

.load{
  text-align: center;
  margin: 40px 0;
  a {
    color: blue;
    font-weight: bold;
    &:hover{
      color: #3873A2;
    }
  }
}
.completed-contain{
  display: flex;
  flex-wrap: wrap;
  .completed1{
    flex:30%;
    background-color: $black;
    margin: 20px;
    @media #{$iPad} {
      flex: 100%;
    }
    h3{
      border-bottom: 1px solid blue;
      padding-bottom: 10px;
    }
    .completed-details{
      padding: 40px;
      @media #{$mobile} {
        padding: 20px;
      }
      p{
        margin-bottom: 10px;
      }
      a {
        color: blue;
        font-weight: bold;
        &:hover{
          color: #3873A2;
        }
      }
    }
  }
}